body{font-family:Arial, sans-serif;font-size:13px;background:#fff url(img/new-bg.png) repeat-x;}

#ys_pageBody {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
width:100%;
}
#ys_shipBillPage #ys_shipBillShippingInfo {
    width: 50%;
}
#ys_shipBillPage #ys_shipBillBillingInfo {
    margin-left: 50%;
}

@media only screen and (max-width: 750px) {
#ys_shipBillPage #ys_shipBillShippingInfo {
    border: 0 none;
    float: none;
    width: 100%;
}
#ys_shipBillPage #ys_shipBillBillingInfo {
    border: 0 none;
    float: none;
    margin: 0;
    width: 100%;
}
}

@media (min-width: 768px) {
  #ys_pageBody {
    width: 750px;
  }
    #ys_cartPage.ys_sideBar, #ys_shipBillPage.ys_sideBar, #ys_billingPage.ys_sideBar, #ys_shippingPage.ys_sideBar, #ys_reviewPage.ys_sideBar, #ys_confirmationPage.ys_sideBar {
    width: 750px !important;
    }
}
@media (min-width: 992px) {
  #ys_pageBody {
    width: 970px;
  }
    #ys_cartPage.ys_sideBar, #ys_shipBillPage.ys_sideBar, #ys_billingPage.ys_sideBar, #ys_shippingPage.ys_sideBar, #ys_reviewPage.ys_sideBar, #ys_confirmationPage.ys_sideBar {
    width: 970px !important;
    }
}
@media (min-width: 1200px) {
  #ys_pageBody {
    width: 1170px;
  }
    #ys_cartPage.ys_sideBar, #ys_shipBillPage.ys_sideBar, #ys_billingPage.ys_sideBar, #ys_shippingPage.ys_sideBar, #ys_reviewPage.ys_sideBar, #ys_confirmationPage.ys_sideBar {
    width: 1170px !important;
    }
}

#ys_cartPage {
background-color: #fff;
}

.ys_wrapper {
background:#fff url(img/new-bg.png) repeat-x;
margin: 0 auto;
padding-right: 15px;
padding-left: 15px;
width:100%;
}

#ys_yFooter {
text-align: center;
}

.phone-box > a{color:#000;}
.f-phone > a{color:#000;}
#c4-name > h1{font-weight:700;font-size:22px;color:#333;border-top:1px solid #747474;border-bottom:1px solid #747474;font-style:italic;padding:10px 0;}
h2{font-size:12px;color:#cf0000;display:inline;}
.logo{margin:4px 0 0;}
.tagline{font-size:1.125em;font-weight:700;padding:42px 0 0;}
.head-q{color:#033ed8;font-size:20px;font-weight:700;text-align:right;padding:12px 10px 0;}
.phone-box{background:url(img/flatd_09.png) no-repeat scroll center top / contain rgba(0,0,0,0);color:#000;font-size:1.313em;font-weight:700;height:44px;text-align:center;margin:8px 0;padding:3px 15px;}
.vc{text-align:right;}
.search{margin:10px 0;}
#custom-search-input{border:solid 1px #E4E4E4;border-radius:6px;background-color:#fff;}
#custom-search-input input{border:0;box-shadow:none;}
.btn-info{background-color:#353537;border-color:#353537;}
#custom-search-input .glyphicon-search{font-size:23px;}
.navbar-nav{width:100%;text-align:center;}
.navbar-nav > li{float:none;display:inline-block;}
.navbar-default .navbar-nav > li > a{color:#fff;}
.navbar-default .navbar-nav > li > a:hover{color:#fff;}
.nav.navbar-nav a{color:#fff;}
.navbar{background:none repeat scroll 0 0 #045ef3;color:#fff;font-size:14px;font-weight:700;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin:0;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{background-color:#045ef3;color:#fff;}
a.list-group-item{color:#333;font-weight:700;}
#content{padding:10px 0;}
.ln-bottom{padding:10px 0;}
form{margin:0;}
.c4-name{display:block;padding-bottom:3px;}
.item-left > a{color:#044df0;font-size:14px;font-style:italic;font-weight:700;text-decoration:none;}
.desc-title{clear:both;font-size:22px;font-style:italic;color:#045ef3;border-top:1px solid #747474;margin:20px 0 0;padding:10px 0;}
.cross-title,.related-title{font-size:22px;font-style:italic;color:#045ef3;background-color:#FFF;border-top:1px solid #747474;margin:20px 0 0;padding:10px 0;}
.item,.itembox{border:1px solid #045EF3;margin-bottom:20px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;min-height:220px;padding:10px;}
.item-img{height:130px;}
.img-responsive{margin:0 auto;}
.item-name > a{color:#045ef3;font-weight:700;}
#message-text{padding:10px;}
.cont-img{height:130px;text-align:center;}
.cont-name > a{color:#045EF3;text-decoration:none;}
.cont-name{font-size:14px;font-weight:700;}
.cont-price{font-size:12px;}
#social-share{margin:20px 0;}
#ordertable{width:100%;}
#ordertable td{padding:5px;}
#ordertable tr:nth-of-type(odd){background-color:#d8e4f0;}
.leftorder,.leftprice{color:#1C252A;font:14px Verdana,Arial,sans-serif;width:40%;}
.leftoption{color:#1C252A;font:14px Arial,sans-serif;width:40%;}
.rightorder,.rightprice,.rightoption{font:14px Arial, sans-serif;color:#1c252a;}
.rightoption select{width:90%;margin:5px 0;}
.orderinfo{font-size:14px;}
.leftsale{width:40%;font:16px Arial, sans-serif;color:#cf0000;font-weight:700;}
.saleorder{font:16px Arial, sans-serif;color:#cf0000;font-weight:700;}
.leftsave{clear:both;width:40%;font:16px Arial, sans-serif;color:#cf0000;}
.rightsave{font:16px Arial, sans-serif;color:#cf0000;}
.orderbutton{clear:both;padding:10px 0;}
.order-button{background:none repeat scroll 0 0 #FFF;}
.section-text > img{float:left;margin:0 10px 10px 0;}
.sale-price,.sale-price-bold{color:#cf0000;font-weight:700;}
.sitemap-1{text-decoration:none;font-weight:700;font-size:12px;color:#045ef3;background-color:inherit;}
.sitemap-2{text-decoration:none;font-weight:700;font-size:11px;color:#cf0000;padding-left:12px;background-color:inherit;}
.sitemap-3{text-decoration:none;font-weight:400;font-size:10px;color:#151516;padding-left:20px;background-color:inherit;}
.footer-wrapper{background:transparent url(img/flatd-i_10.png) repeat-x;clear:both;}
.footer-badge{margin:20px 0 10px;}
.footer-translate{padding:10px 0;}
.testimonials{background:none repeat scroll 0 0 #A6C9F0;color:#151516;font-size:12px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin:20px 0;padding:10px;}
.testimonials > a{display:block;font-size:11px;margin:10px 0;}
.footer-connect{color:#033ed8;font-size:20px;font-weight:700;text-align:right;}
.footer-social{position:relative;text-align:right;}
.footer-contact{clear:both;color:#033ed8;font-size:20px;font-weight:700;text-align:right;}
.f-phone{color:#000;font-size:1.375em;font-weight:700;height:44px;text-align:right;}
.footer2 a{text-decoration:none;font-size:11px;color:#151516;}
.footer2 a:hover{text-decoration:underline;color:#cf0000;background-color:inherit;display:none;}
.footer2{color:#151516;font-size:11px;text-align:left;}
.copyright-box{text-align:right;}
.copyright{font-size:10px;color:#151516;}
.c4,.c4 a{font-weight:400;font-size:10px;color:#AEAEAE;text-decoration:none;}
.facebook-icon-link{background:url(img/social-bg.png) no-repeat 0 -1px;width:32px;height:32px;float:right;margin-left:5px;}
.twitter-icon-link{background:url(img/social-bg.png) no-repeat 0 -34px;width:32px;height:32px;float:right;margin-left:5px;}
.pinterest-icon-link{background:url(img/social-bg.png) no-repeat 0 -67px;width:32px;height:32px;float:right;margin-left:5px;}
.rss-icon-link{background:url(img/social-bg.png) no-repeat 0 -100px;width:32px;height:32px;float:right;margin-left:5px;}
.googleplus-icon-link{background:url(img/social-bg.png) no-repeat 0 -133px;width:32px;height:32px;float:right;margin-left:5px;}
.blog-icon-link{background:url(img/social-bg.png) no-repeat 0 -166px;width:32px;height:32px;float:right;margin-left:5px;}
.youtube-icon-link{background:url(img/social-bg.png) no-repeat 0 -199px;width:32px;height:32px;float:right;margin-left:5px;}
.inset-table{width:100%;}
.inset-img{float:left;margin:20px;}
.carousel .item{border:medium none;}
.item img{margin:0 auto;}